<!doctype html>
<html lang="en">

<head>
  <title>{% block title %}{% endblock %}</title>
  <meta charset="utf-8">
  {% block meta -%}
  <meta name="description" content="{{page.description}}">
  <meta name="author" content="{{page.author}}">
  {% endblock -%}
</head>

<body>

  <p>this is a blog base page sample</p>

  {% block body %}
  {% endblock %}

</body>

</html>